## haskell-encoding 0.10.2

=== debian/changelog ===
haskell-encoding (0.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #1120131)

 -- Nicholas D Steeves <sten@debian.org>  Thu, 06 Nov 2025 20:07:45 -0500
