=== debian/control ===
Source: haskell-encoding
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-extensible-exceptions-dev (>= 0.1),
 libghc-extensible-exceptions-dev (<< 0.2),
 libghc-extensible-exceptions-prof,
 libghc-regex-compat-dev (>= 0.71),
 libghc-regex-compat-dev (<< 0.96),
 libghc-regex-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-extensible-exceptions-doc,
 libghc-regex-compat-doc,
Standards-Version: 4.7.2
Homepage: https://github.com/dmwit/encoding
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-encoding
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-encoding]
X-Description: Haskell library to work with various character encodings
 This library for Haskell enables more convenient interoperation with the
 following (non-inclusive list) of encodings: ASCII, BootString, ByteSink,
 ByteSource, CP1250, CP1251, CP1252, CP1253, CP1254, CP1255, CP1256, CP1257,
 CP1258, CP437, CP737, CP775, CP850, CP852, CP855, CP857, CP860, CP861, CP862,
 CP863, CP864, CP865, CP866, CP869, CP874, CP932, Exception, GB18030, ISO2022,
 ISO2022JP, ISO88591, ISO885910, ISO885911, ISO885913, ISO885914, ISO885915,
 ISO885916, ISO88592, ISO88593, ISO88594, ISO88595, ISO88596, ISO88597,
 ISO88598, ISO88599, JISX0201, JISX0208, JISX0212, KOI8R, KOI8U, MacOSRoman,
 ShiftJIS, UTF16, UTF32, UTF8

Package: libghc-encoding-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-encoding-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-encoding-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
