=== debian/rules ===
#!/usr/bin/make -f

# See Bug #1120130
# DEB_SETUP_BIN_NAME = cabal
DEB_CABAL_PACKAGE = encoding
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
